Subject: Ticket Assigned - pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 19:16:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod abhinesh thomas                    Bot:  Hi again! Bot:  Please enter your name Customer:  abhinesh thomas Bot:  Hi Abhinesh Thomas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9571834790 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567706160            11:05 PM, 28th May                   Abdulqader                   Hi Abhinesh , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:05 PM, 28th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:05 PM, 28th May                     abhinesh thomas                    I received message saying my order is delivered. But i did not receive anything           11:07 PM, 28th May                     abhinesh thomas                    9571834790           11:07 PM, 28th May                   Abdulqader                   We have checked and we would like to inform you that our courier team contacted on (+971567706160r) and delivered the order on (  5/28/22 ).  We request you to please check with your security, family members and neighbours regarding your order.           11:07 PM, 28th May                     abhinesh thomas                    Nobody contacted me on my mob number           11:08 PM, 28th May                     abhinesh thomas                    Its not with my neighbour           11:08 PM, 28th May                     abhinesh thomas                    I was in my house entire day           11:08 PM, 28th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:09 PM, 28th May                   Abdulqader                   we will be on touch with you and contact you on your email           11:10 PM, 28th May                   Abdulqader                   Do you have any other inquiries that we can help with?           11:10 PM, 28th May                     abhinesh thomas                    Please follow up           11:10 PM, 28th May                     abhinesh thomas                    Ensure you raise a complaint against it           11:11 PM, 28th May                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:12 PM, 28th May                   Abdulqader                   Do you have any other inquiries that we can help with?           11:12 PM, 28th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 PM, 28th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4414936